
/* r.a.d.menu - Icon + Text */


/* Right to Left */


.RadMenu_IconAndTextRtl
{
	padding-right: 10px;
	border:0;
}

.RadMenu_IconAndTextRtl_Context
{
	background: none;
	border:0;
}

.RadMenu_IconAndTextRtl .item
{
	line-height: 24px;
}

.RadMenu_IconAndTextRtl .link
{
	text-decoration:none;
	color: #ffffff;
	font-weight: bold;
	background: url(/images/hebrew/icon_top_menu.gif) right no-repeat;
	font-size: 12px;
	text-align:right
}

.RadMenu_IconAndTextRtl .link:hover,
.RadMenu_IconAndTextRtl .focused,
.RadMenu_IconAndTextRtl .expanded
{
	cursor: hand;
}

.RadMenu_IconAndTextRtl .text
{
	padding-left: 6px;	
	padding-right: 6px;
	text-align: right;
}

.RadMenu_IconAndTextRtl .group
{
	border: 0px;
	border-top: solid 1px #1c4480;
}

.RadMenu_IconAndTextRtl .group .item
{
	border-left: solid 1px #1c4480;
	border-right: solid 1px #1c4480;

	cursor: hand;
	background: #ffffff;
	line-height: 20px;
}

.RadMenu_IconAndTextRtl .group .item .first
{
	border-top: solid 1px #1c4480;
}

.RadMenu_IconAndTextRtl .group .link
{
	color: #343434;
	border-bottom: solid 1px #1c4480;
	text-align: right;
	background: url('/images/space.gif') right right repeat-x;
}
.RadMenu_IconAndTextRtl .group .text
{
	padding-right: 10px;	
	text-align: right;
}

.RadMenu_IconAndTextRtl .group .link:hover,
.RadMenu_IconAndTextRtl .group .focused,
.RadMenu_IconAndTextRtl .group .expanded
{
	background: #1c4480;
	color: #ffffff;
}


